SLASH_GROUP_CHAT1 = "/group"
SLASH_GROUP_CHAT2 = "/gr"

SLASH_TELL_UNIT1 = "/tellunit"
SLASH_TELL_UNIT2 = "/whisperunit"
SLASH_TELL_UNIT3 = "/tu"
SLASH_TELL_UNIT4 = "/wu"

SLASH_OPTION_SLASH1 = "/opt"
SLASH_RANDOM_SLASH1 = "/rnd"

MACROTALK_RANDOM_SEPARATOR = "\\"

MACROTALK_NO_UNIT = "<no %s>"
MACROTALK_UNKNOWN_RACE = "<no race>"

MACROTALK_SEXES = {
	"<no gender>",
	"male",
	"female",
}

--[[
To localize, use a descriptive, single-word name for the given unit. By leaving
off the initial, MacroTalk will pick the first letter of the name. These letters
must be unique to both the MACROTALK_LOCALIZED_UNITS table and the
MACROTALK_PREFIXES table.
]]
MACROTALK_LOCALIZED_UNITS = {
	{ name = "target", --[[ initial = "t" ]] },
	{ name = "focus", --[[ initial = "f" ]] },
	{ name = "mouseover", --[[ initial = "m" ]] },
	{ name = "pet" --[[ initial = p ]] },
}

MACROTALK_PREFIXES = {
	"",		-- Name
	"l",	-- Level
	"c",	-- Class
	"g",	-- Gender
	"r",	-- Race
}
